Bug 39272 - extra memory being reserved
Summary: extra memory being reserved
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-06 16:47 UTC by Emmanuel Galanos
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-06 12:21:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Emmanuel Galanos 2001-05-06 16:47:47 UTC
I am testing the pre errata 2.4.3-2.14.19smp kernel. Extra memory is
being reserved than should be.

Memory: 93124k/98304k available (1326k kernel code, 4024k reserved, 104k data, 252k init, 0k highmem)

The e820 map looks ok (attached). Previous kernels also had this bug
(though I didn't notice till Henri pointed it out).










Additional Information:

Comment 1 Emmanuel Galanos 2001-05-06 16:50:40 UTC
argh. Lynx does not support file uploads yet so I am adding the e802 map below.
BIOS-provided physical RAM map:
 BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
 BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
 BIOS-e820: 00000000000e0000 - 0000000000100000 (reserved)
 BIOS-e820: 0000000000100000 - 0000000006000000 (usable)
 BIOS-e820: 00000000fec00000 - 00000000fec01000 (reserved)
 BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
 BIOS-e820: 00000000fffe0000 - 0000000100000000 (reserved)

Comment 2 Arjan van de Ven 2001-05-06 18:19:12 UTC
Can you either attach or email me the output of dmesg ?


Note You need to log in before you can comment on or make changes to this bug.